/** 
  *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
	background: #f1f1f1 url(../images/page-background.png) top center no-repeat;
}

html {
	
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

.clearsmall{
	clear:both;
	height:10px;
}
.clearmid{
	clear:both;
	height:20px;
}
.clearbig{
	clear:both;
	height:40px;
}

.divider{
	clear:both;
	border-top:1px dotted #ccc;
	margin:10px 0
}

/* CONTAINER
----------------------------------------- */

#Container { 
	width: 940px;  
	margin: 0 auto;
	border:1px solid #DDDDDD;
	border-top:none; 
	background-color:#fff;
}
#Layout {
	width: 900px;
	clear: both;
	overflow: hidden;
	margin: 15px auto;
}
#Content {
	width: 660px;
	float: right; 	
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
#Header { 
position:relative;
 	width: 900px; 
 	margin: 0 auto;
	height:275px
}
 	#Header h1 { 
	  	text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		position:absolute;
	  	z-index:999;
	  	width:218px;height:86px;
	  	background:url(../images/logo.png) no-repeat;
	  	top:120px;
	  	left:40px;
	}
	
	
	
#slideshow {width:900px;height:275px;position:absolute;top:0;left:0}	
#no_flash_content {background:url(../ssp/lg/2.jpg);width:900px;height:275px}	



.resource_item {margin:2px 0;border-top:1px dotted #ccc;padding:8px 0}
.resource_link {margin:0!important;padding:4px 0!important;line-height:normal!important}
.resource_description {margin:0!important;padding:4px 0!important;line-height:normal!important}
.resource_bottom {border-top:1px dotted #ccc}

.application_notes {padding:4px; background-color:#f1f1f1;font-weight:bold;margin:1px 0!important}



p.currentForestAccessClosed {font-weight:bold;margin:4px 0;color:#E31922!important}
p.currentForestAccessOpen {font-weight:bold;margin:4px 0;color:#136128!important}

.FireRiskBox {width:auto;display:block;padding:8px;zoom:1}
.FireRiskBox img.firerating {float:right;width:180px;clear:both}
.FireRiskBox p {float:left;width:300px;}
p.LastEdited {color:#666666; font-size:1em; font-style:italic}

/* SEARCH BAR 
----------------------------------------- */
#search_bar {position:absolute;top:0;right:-12px;width:348px;height:40px;overflow: hidden;background:none;z-index:99}





/* home page
----------------------------------------- */
#HomeContent {width:300px;float:left}
#HomeContent h3 {width:300px;height:30px;background:url(../images/who-we-are-header.png) no-repeat;text-indent:-9999px}
#HomeContent p {font-size:1.4em;line-height:160%!important}

#Home_Highlights {width:240px;float:right}
#Home_Highlights h3 {width:240px;height:30px;background:url(../images/latest-news-header.png) no-repeat;text-indent:-9999px}
#Home_Highlights h4.NewsTitle {font-size:1.2em!important;padding-bottom:0!important;margin:0!important}
#Home_Highlights h4.NewsTitle a {color:#007F31;text-decoration:none}

#Home_FireInfo {width:240px; float:right;margin-right:20px}
#Home_FireInfo a {text-indent:-9999px;width:240px;height:227px;background:url(../images/forest-info-home.png);display:block}


#Home_Highlights h3.tenders {width:240px;height:30px;background:url(../images/tenders-header.png) no-repeat;text-indent:-9999px}
#Home_Highlights h3.careers {width:240px;height:30px;background:url(../images/careers-header.png) no-repeat;text-indent:-9999px}
/*
#Home_Oportunities {width:240px; float:right;margin-right:20px}
#Home_Oportunities h4.NewsTitle {font-size:1.2em!important;padding-bottom:0!important;margin:0!important}
#Home_Oportunities h4.NewsTitle a {color:#007F31;text-decoration:none}
*/

#Map_column {width:300px; float:right;margin-right:40px}









p.newsDate {font-size:1em!important;color:#666666!important;margin:0!important}

/* LOCATION MAP
----------------------------------------- */
#locationmap {position:relative;width:500px;height:583px;}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.8;
	background: url('shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 1.2em;
	font-weight:bold;
	width: 220px;
	text-align: center;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 900px;
	margin: 0 auto;
	padding-top: 3px;
	overflow: hidden;
	background: #666 url(../images/nav-bg.png);
}
	#Navigation ul { 
 		float: left; 
		margin-left: 10px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.6em; 
				font-size: 1.2em; 
				padding: 0 14px;
				color: #fff;
				text-align:center;
				font-weight:bold
			}
				
					#Navigation ul li a:hover { 
			 			color: #fff;
						text-decoration:underline;
						cursor: pointer;
					}
					
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff url(../images/nav-on-bg.png) top ; 
				 	color: #444;
					font-weight:bold;
					}
				
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 220px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #EFEFEF ; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
			
		}
	#Sidebar h3 { 
		clear: both; 
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: #666 url(../images/sidebarHeader.gif) no-repeat left top;
	}
	
	#Sidebar h3 a {color:#fff;text-decoration:none}
	#Sidebar h3 a:hover {color:#fff;text-decoration:none}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 220px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 1px 0 5px 4px;
        list-style: none;
		
    }
    	ul#Menu2 li a {
            display: block;
            width: 216px;
            font-size: 1.2em;
            height: 1.8em;
            line-height: 1.8em;
            color: #898989;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background: #DCDCDC url(../images/sidebarSideArrow.gif) no-repeat right center;
        	color: #666;
			cursor: pointer;
            text-decoration: none;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            background: #DCDCDC;
            font-weight: 700;
            width: 213px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			background: transparent url(../images/sidebarTopLeftHover.gif) no-repeat left top;
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	background: transparent url(../images/sidebarBottomLeftHover.gif) no-repeat left bottom;
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	width: 213px;
            	padding: 4px 0 10px 0;
            	background: #DCDCDC url(../images/sidebarSectionBottom.png) no-repeat bottom left;
      		}
      			ul#Menu2 li ul li {
            		width: 180px;
            		background: #DCDCDC;
            		padding: 0;
            		font-size: 0.8em;
            		display: inline;
            		margin: 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #DCDCDC;
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #555;
            			font-weight: 700;
            			background: #DCDCDC;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 195px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 208px;
				background: transparent;
            	margin-left: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	background: #BCBCBC url(../images/sidebarSideArrow2.gif) no-repeat right center;
            	text-decoration: none;
            	display: block;
            	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	background: transparent url(../images/sidebarTopLeftHover2.gif) no-repeat left top;
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: transparent url(../images/sidebarBottomLeftHover2.gif) no-repeat left bottom;
            	display: block;
            	width: 100%;
            	height: 100%;
      		}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */



ul#SearchResults {
	margin: 10px 0;
	width:100%!important
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1.2em;
		padding-bottom:20px;clear:both;border-bottom:1px dotted #ccc;
		background:none;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
		
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
	background-color:#F0F0F0;
 	clear: both;  
	border-top:1px solid #ddd;
	
}
#Footer p {display:inline;width:400px;float:left;color:#666;padding:40px 20px}
#Footer p a {color:#333;text-decoration:underline}		
#Footer p.right {width:200px!important;color:#ccc;float:right!important;text-align:right}	
#Footer p.right a {color:#ccc;text-decoration:underline}		